body {
  background-image: url(background.png);
  font-family: Arial, Helvetica, sans-serif;
}

.container {
  width: 80%;
  margin: auto;
  background-color: white;
}

.navbar {
  padding: 0 10px;
  box-sizing: border-box;
}

.navbar h3 {
  display: inline-block;
  margin-right: 40px;
}

.navbar a {
  text-decoration: none;
  margin: 0 10px;
}

.navbar a:nth-child(2) {
  color: red;
}

.navbar a:nth-child(3) {
  color: aqua;
}

.navbar a:nth-child(4) {
  color: greenyellow;
}

.navbar a:nth-child(5) {
  color: salmon;
}

.image {
  height: 500px;
}

.image img {
  width: 100%;
  height: 100%;
}

.judul {
  text-align: center;
  border-bottom: 1px solid #ccc;
}

.classroom,
.studio {
  text-align: justify;
  padding: 40px 0;
}

.about {
  display: inline-block;
  width: 50%;
}

.about h3 {
  text-align: center;
}

.classroom img,
.studio img {
  display: inline-block;
  width: 40%;
  height: 180px;
  box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.7);
}

.location {
  height: 300px;
  padding-left: 10px;
}

.contact {
  height: 400px;
}

.card {
  width: 300px;
  background-color: #ccc;
  text-align: center;
  padding: 10px 20px;
  margin-left: 5px;
  display: inline-block;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
}

form {
  padding: 0 10px;
}

input {
  margin-left: 25px;
}

form input:nth-child(6) {
  margin-left: 20px;
}

.copyright {
  padding: 5px;
  background-color: aqua;
  text-align: center;
}
